Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
chown_args Struct Reference

## Data Fields
rb_uid_t | owner
rb_gid_t | group

## Detailed Description

Definition at line 2645 of file file.c.

## Field Documentation

## ◆ group

rb_gid_t chown_args::group

Definition at line 2647 of file file.c.

## ◆ owner

rb_uid_t chown_args::owner

Definition at line 2646 of file file.c.

The documentation for this struct was generated from the following file:

- file.c